@media (min-width: 990px) {
    html,
    body {
        height: 100%;
    }
    html {
        font-size: 10px;
    }
    #dashboardAppDivWrap {
        height: 100%;
    }
    #firstRowDiv {
        height: 38%;
    }
    #secondRowDiv {
        margin-top: 4%;
        height: 38%;
    }
    #footerRow {
        height: 15%;
        overflow: hidden;
    }
    #firstRowDiv > div {
        height: 100%;
    }
    #mapDivWrap {
        height: 80%
    }
    #siteSelectDivWrap {
        height: 20%;
    }
    #siteInstalledInfoDiv,
    #allSitesInfoDiv {
        font-size: 2vh;
        margin-top: 7%;
    }
    #siteSelectDivWrap .dropdown-menu {
        margin-top: 3.5%;
    }
    .dropdown-menu.inner a {
        font-size: 2vh;
    }
    button[data-id="solarSitesSelect"] {
        font-size: 3vh;
    }
    /*#allSiteTextDescription {
        font-size: 2vh;
    }*/
    #allSiteTextDescription h2 {
        font-size: 3vh;
    }
    #allSiteTextDescription p {
        font-size: 2vh;
    }
    #dailyGraphChartDiv {
        height: 100%;
    }
    #secondRowDiv > div {
        height: 100%;
    }
    #siteImageDivWrap {
        padding: 0px;
    }
    #siteImageDiv,
    #siteImg {
        height: 100%;
    }
    #co2TreeContainer {
        height: 100%;
    }
    #totalSolarOutputLifeTimeDivWrap {
        height: 40%;
    }
    #totalSolarOutputLifeTimeDivWrap .blockGradient {
        overflow: hidden;
    }
    #totalSolarOutputLifeTimeDiv {
        font-size: 5vh;
    }
    #treePlantedMainDivWrap,
    #co2EmissionMainDivWrap {
        padding-top: 2.5%
    }
    #treePlantedActualValueDiv {
        font-size: 2.4vw;
        line-height: 1;
    }
    #co2EmissionActualValueDiv {
        font-size: 2.4vw;
        line-height: 1;
    }
    #co2TreeMainDivWrap {
        height: 45%;
        margin-top: 5%;
    }
    #co2TreeMainDivWrap > div {
        height: 100%;
    }
    #co2TreeMainDivWrap .blockGradient {
        overflow: hidden;
    }
    #co2TreeMainDivWrap .blockGradient > div {
        height: 100%;
    }
    #co2TreeMainDivWrap .border-design-sm {
        /*margin-top: 40%;*/
    }
    #treePlantedImgDiv {
        height: 60%;
        margin-bottom: 5%;
    }
    #treePlantedLineTextDiv,
    #co2EmissionLineTextDiv {
        font-size: 1.8vh;
    }
    #treePlantedStatsDiv,
    #co2EmissionStatsDiv {
        margin-top: 3%;
    }
    #treePlantedLineTextDiv {
        white-space: nowrap;
    }
    #co2EmissionImgDiv {
        height: 60%;
        margin-bottom: 5%;
        /*margin-left: 5%;*/
    }
    #co2EmissionImg {
        margin-top: -10%;
    }
    #monthlyGraphChartDivWrap {
        height: 100%
    }
    #monthlyGraphChartDiv {
        height: 81.5%;
    }
    #footerDiv {
        height: 100%;
    }
    #footerCBLogoContentDiv {
        height: 100%;
    }
    #footerCBlogoDiv {
        width: 7%;
        height: 100%;
    }
    #footerCBTextDiv {
        width: 85%;
        height: 100%;
    }
    #footerCBName,
    #footerSolarOtpt {
        height: 100%;
        font-size: 2.8vh;
    }
    #footerPoweredByDiv,
    #footerCBNameDiv {
        height: 100%;
    }
    #footerCBlogo {
        /*width: 100%;*/
    }
    #footerPoweredByContentDiv {
        /*height: 100%;*/
        /*padding-top: 5px;*/
    }
    #powerByLink{
        width:35%;
        display: inline-block;
    }
    #footerEpgoLogo {
        width: 100%;

        /*max-width: 200px;*/
    }
    #footerPowerByText {
        height: 100%;
        font-size: 2vh;
    }
    .blockLabel {
        font-size: 2vh;
        line-height: 1;
    }
    #footerTopBorder {
        padding: 0px;
    }
    /*padding adjustment starts*/
    body {}
    .row {
        margin: 0px;
    }
    #co2TreeAndMonthGraphContainer {
        padding-right: 0px;
    }
    #dailyGraphChartContainer {
        padding-right: 0px;
    }
    #dashboardAppDivWrap {
        padding: 0px;
    }
    /*padding adjustment ends*/
}

@media (max-width: 989px) {
    #australiaMapDiv{
        height: 225px;
        font-size: 16px;
    }
    #dailyGraphChartDiv {
        height: 300px;
    }
    #siteImg {
        height: 300px;
    }
    #siteImageDiv{
        height: 300px;
    }
    #co2TreeContainer {
        margin-top: 20px;
    }
    #treePlantedImgDiv,
    #co2EmissionImgDiv {
        max-width: 100px;
        padding-bottom: 10px;
    }
    #co2EmissionMainDivWrap {
        padding-top: 35px;
    }
    #monthlyGraphChartDivWrap {
        margin-top: 40px;
    }
    #monthlyGraphChartDiv {
        height: 300px;
    }
    #footerRow {
        margin-top: 40px;
    }
    #footerCBlogo {
        height: 80px;
    }
    #footerEpgoLogo {
        height: 60px;
    }
    #footerCBTextDiv {
        width: 80%;
        margin-top: 20px;
    }
    /*padding adjustent starts*/
    #monthlyGraphChartDivWrap {
        padding-left: 0px;
    }
    #footerTopBorder {
        padding: 0px;
    }
    /*padding adjustent ends*/
}

@media (max-width: 873px) {
    #footerCBTextDiv {
        margin-top: 14px;
        line-height: 1;
    }
}
